Pengikut

11 September 2009

Segera Upgrade Wordpress ke 2.8.4

Ini adalah ajakan, terutama buat mereka yang memiliki blog di wordpress dengan hosting sendiri. Jadi ini tidak berlaku bagi mereka yang memiliki blog dengan alamat di wordpress.com.

Sejak seminggu yang lalu, dikabarkan beberapa blog dengan wordpress versi dibawah 2.8.4 mengalami gangguan karena serangan hacker. Mereka bisa masuk melalui celah yang ditemukan di versi wordpress sebelumnya.

Bagaimana kita bisa mengecek apakah blog kita diserang atau tidak. Biasanya ini dengan mudah bisa dilihat dari beberapa postingan yang hilang. Beberapa kasus juga menyebut tiba-tiba muncul admin secara tiba-tiba dalam akun blognya. Bisa dengan menyaru sebagai Administrator(2) atau dengan nama lain yang tidak kita kenal sebelumnya. Anehnya, akun asing etrsebut tidak bisa kita akses.

Obatnya hanya satu, upgrade wordpressnya ke versi baru, atau kita aktifkan lagi backupnya yang biasanya disediakan oleh penyedia hosting kita.